---
id: clinical-trial-ordering
title: _ClinicalTrialOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _ClinicalTrialOrdering {
  NCTId_asc
  NCTId_desc
  data_source_asc
  data_source_desc
  url_asc
  url_desc
  _id_asc
  _id_desc
}
```

### Values

#### `NCTId_asc`

#### `NCTId_desc`

#### `data_source_asc`

#### `data_source_desc`

#### `url_asc`

#### `url_desc`

#### `_id_asc`

#### `_id_desc`
